Subject: bug#20440: reproducible recipe

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Sep 2015 10:24:37 +0300

> Date: Fri, 11 Sep 2015 13:08:11 +0900
> From: Sho Takemori <[email-masked]>
> Cc: [email-masked]
> 
> I use Ubuntu 15.04.
> I can reproduce this both in Emacs 24.4
> which is installed by "apt-get install emacs24"
> and in Emacs 24.5 which I built from the source.
> 
> The corrupted buffer looks like this.
> https://gist.github.com/stakemori/8c3e1f6e3f73f5db3a7a

Is this a real buffer corruption, or just the display corruption?  If
you minimize the frame and then restore it, or switch to another
buffer in the same window and then back again, do you still see the
corrupted display?

Also, how do you invoke Emacs to reproduce the problem?

Finally, does the problem go away if you set your locale to something
else, like en_US.UTF-8?